.login-box
{
    width: 360px;
    margin: 6% auto;
    background-color: rgba(255, 255, 255, 0.0);
}

.login-box-body
{    
    padding: 20px;
    border-top: 0;
}

.login-logo
{	
    /*font-size: 35px;*/
    text-align: center;
    margin-bottom: 20px;
    font-weight: 300;
}

.form-wrapper.active
{
	display: block;
	transition: 0.3s ease-out;
}

.form-wrapper
{
	display: none;
	transition: 0.3s ease-out;
}

.btn-submit
{
	width: 100%;
	height: 40px;
	color: white;
	/*font-size: 16px;*/
	font-weight: bold;	
    border: none;
    border-radius: 4px;
	background: linear-gradient(#4d65a7, #4d65a7);    
	transition: 0.3s ease-out;
}

.btn-submit:hover
{
	background: linear-gradient(#394b7b, #394b7b);
}


@media (max-width: 420px) 
{
	#submit
	{
		width: auto;
		/*font-size: 14px;*/
	}
}

@media (max-width: 480px) 
{
	.login-box
	{
	    width: 100%;
	}

	#submit
	{
		/*font-size: 14px;*/
	}
}

@media (max-width: 820px) and (orientation:landscape) 
{
	body
	{
		overflow-y: scroll;
	}
}


/*Animations*/
.img-logo
{
	animation: 1.5s ease-out 0s 1 fadeAlphaIn;
}

input
{
	animation: 0.6s ease-out 0s 1 slideInFromLeft;
}

.remember-box
{
	animation: 0.6s ease-out 0s 1 slideInFromLeft;
}

button
{
	animation: 0.6s ease-out 0s 1 slideInFromRight;
}

.link-box
{
	animation: 0.6s ease-out 0s 1 slideInFromBottom;
}
